	

	@media (max-width: 480px) 
{ 
#box{
	width:100%;
	height:4.2rem;
	background-color:#ffffff;
	color:#000000;
	text-align:left;
	cursor:default;
	font-size:1.0rem;
	} 
}

@media (min-width: 640px) 
{ 
#box{
	width:100%;
	height:6.2rem;
	background-color:#ffffff;
	color:#000000;
	text-align:left;
	cursor:default;
	font-size:1.4rem;
	}
} 


@media (min-width: 641px) 
{ 
#box{
	width:100%;
	height:5.5rem;
	background-color:#ffffff;
	color:#000000;
	text-align:left;
	cursor:default;
	font-size:1.8rem;
	}
} 
 
@media (min-width:960px) 
{ 
#box{
	width:100%;
	height:6.2rem;
	background-color:#ffffff;
	color:#000000;
	text-align:left;
	cursor:default;
	font-size:2.0rem;
	} 
} 

@media (min-width:1100px) 
{ 
#box{
	width:100%;
	height:6.2rem;
	background-color:#ffffff;
	color:#000000;
	text-align:left;
	cursor:default;
	font-size:2.0rem;
	}
} 
	
	a
{
   color: #CC0000;
   text-decoration: none;
}
a:visited
{
   color: #DC143C;
}
a:active
{
   color: #DC143C;
}
a:hover
{
   color: #DC143C;
   text-decoration: none;
}